summaryrefslogtreecommitdiffstats
path: root/.travis-deps.sh
diff options
context:
space:
mode:
Diffstat (limited to '.travis-deps.sh')
-rwxr-xr-x.travis-deps.sh3
1 files changed, 1 insertions, 2 deletions
diff --git a/.travis-deps.sh b/.travis-deps.sh
index aad9074bf..b0833f74a 100755
--- a/.travis-deps.sh
+++ b/.travis-deps.sh
@@ -20,7 +20,6 @@ if [ "$TRAVIS_OS_NAME" = "linux" -o -z "$TRAVIS_OS_NAME" ]; then
)
elif [ "$TRAVIS_OS_NAME" = "osx" ]; then
brew update > /dev/null # silence the very verbose output
- brew unlink cmake
+ brew unlink cmake || true
brew install cmake qt5 sdl2 dylibbundler
- gem install xcpretty
fi